Audit
Check one audited page again
Re-audits the page as the application’s “I fixed it” does and returns its
new issues, whether they changed and whether none is left. Costs no credit;
limited per page and per site (rate_limited with Retry-After).
POST
/
profiles
/
{profile_id}
/
audit
/
pages
/
{id}
/
rechecks
Error
A valid request URL is required to generate request examples{
"data": {
"audit_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"page": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"word_count": 1,
"error_count": 1,
"issues_high": 1,
"issues_medium": 1,
"issues_low": 1,
"issues": [
{
"key": "<string>",
"category": "<string>",
"severity": "high"
}
],
"editorial_score": 123,
"fixed_at": "2023-11-07T05:31:56Z",
"search_console": {
"keyword": "<string>",
"position": 123,
"impressions": 1,
"clicks": 1,
"signal": "<string>"
},
"title": "<string>",
"recommended_action": "repair",
"fix_plan": "rewrite"
},
"changed": true,
"resolved": true,
"receipt": {
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "accepted",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"meta": {
"request_id": "<string>",
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}Authorizations
OAuth2PersonalAPIKey
Scopes
Headers
Path Parameters
⌘I
Error
A valid request URL is required to generate request examples{
"data": {
"audit_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"page": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"word_count": 1,
"error_count": 1,
"issues_high": 1,
"issues_medium": 1,
"issues_low": 1,
"issues": [
{
"key": "<string>",
"category": "<string>",
"severity": "high"
}
],
"editorial_score": 123,
"fixed_at": "2023-11-07T05:31:56Z",
"search_console": {
"keyword": "<string>",
"position": 123,
"impressions": 1,
"clicks": 1,
"signal": "<string>"
},
"title": "<string>",
"recommended_action": "repair",
"fix_plan": "rewrite"
},
"changed": true,
"resolved": true,
"receipt": {
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "accepted",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"meta": {
"request_id": "<string>",
"operation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}{
"error": {
"code": "insufficient_quota",
"message": "The current article generation quota is exhausted.",
"request_id": "33333333-3333-4333-8333-333333333333",
"retryable": false
}
}
